> ## Documentation Index
> Fetch the complete documentation index at: https://docs.gumnut.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Ping

> Unauthenticated health-check endpoint for uptime monitoring. Returns 'pong'.



## OpenAPI

````yaml https://api.gumnut.ai/openapi.json get /api/server/ping
openapi: 3.1.0
info:
  title: Gumnut API
  description: API for using Gumnut to manage photos and videos
  version: 0.1.0
servers: []
security: []
paths:
  /api/server/ping:
    get:
      tags:
        - server
      summary: Ping
      description: >-
        Unauthenticated health-check endpoint for uptime monitoring. Returns
        'pong'.
      operationId: ping_api_server_ping_get
      responses:
        '200':
          description: Successful Response
          content:
            text/plain:
              schema:
                type: string

````